/* ------------------------------------
CSS Information

 Site URL:       http://www.smallwave.net/
 File name:      style.css (http://www.smallwave.net/css/base.css)
 Summary:        all styles
 Created:        2009-02-01
 Last update:    2009-02-01 by Hijiri Takamori
 Author:         

Order of description

	- Search Key "__" + "id Name or Class Name"

  / __navi           (div#navi)*/
  
/* -------------------------
 __navi
-------------------------- */

#navi_left {
    width:170px;
	margin: 0px 0px 0px 0px;/*上　右　下　左 */
    }
	
#navi_left h3 {
    font-size:1.2em;
    width:170px;
    color:#666666;
	font-weight:normal;
    background-image:url(../images/l_menu_back02.gif);
	margin: 0 0 10px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
}

#navi_left h3 a {
    display:block;
    width:170px;
	text-decoration:none;
    color:#023E97;
	font-weight:normal;
    background-image:url(../images/l_menu_back02.gif);
	margin: 0 0 0 0px; /*上　右　下　左 */
	padding: 5px 0px 5px 12px;/*上　右　下　左 */
/*	border: 1px solid #1593CF; */
border-bottom: 1px solid #023e97;
border-top: 0px solid #1593CF;
}

#navi_left h3 a.leftmenu_on  {
    display:block;
    width:170px;
    color:#0066CC;
	text-decoration:none;
	font-weight:normal;
	background-image:url(../images/l_menu_back02_on.gif);
	margin: 0 0 0 0px; /*上　右　下　左 */
	padding: 5px 0px 5px 12px;/*上　右　下　左 */
/*	border: 1px solid #1593CF; */
border-bottom: 1px solid #023e97;
border-top: 0px solid #1593CF;
}

#navi_left  h3 a:hover {
    color:#0066CC;
	text-decoration:none;
	background-image:url(../images/l_menu_back02_on.gif);
    }

